=== debian/changelog ===
tdenetwork-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 11:51:00 +0200

tdenetwork-trinity (4:3.5.10-0ubuntu3) karmic; urgency=low

  * Repaired pushpin in krdc
  * Changed krdc icon sizes down a step to reduce screen clutter
  * Repaired krfb bpp calculations (KDE bug #162493)

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 12 Dec 2009 16:14:00 -0600

tdenetwork-trinity (4:3.5.10-0ubuntu2) karmic; urgency=low

  * Added fullscreen option to krdc in RDP mode

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 11 July 2009 18:01:00 -0600

tdenetwork-trinity (4:3.5.10-0ubuntu1) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

tdenetwork-trinity (4:3.5.10-0ubuntu1~intrepid6) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 March 2009 18:24:00 -0600

tdenetwork-trinity (4:3.5.10-0ubuntu1~intrepid2) intrepid; urgency=low

  * Fixed -dev package

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 30 Dec 2008 12:53:00 -0600

tdenetwork-trinity (4:3.5.10-0ubuntu1~intrepid1) intrepid; urgency=low

  * Import from SVN

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 30 Nov 2008 21:22:00 -0600

tdenetwork (4:3.5.10-0ubuntu1~hardy2) hardy-backports; urgency=low

  * Corrected FTBFS on lpia

 -- Michael Casadevall <sonicmctails@gmail.com>  Wed, 10 Sep 2008 20:24:51 -0400

tdenetwork (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Bump version of build-dep on tdelibs4-dev to 3.5.10 

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:47:36 -0400

tdenetwork (4:3.5.9-0ubuntu1.1) hardy-proposed; urgency=low

  * Added patch kubuntu_12_fix_latexconvert_dash.diff to fix
    latexconvert dash incompatibility.  Patch backported from
    upstream 4.0 branch.  (LP: #183989)

 -- Yuriy Kozlov <yuriy-kozlov@kubuntu.org>  Mon, 14 Jul 2008 16:28:33 -0400

tdenetwork (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:07 +0000

tdenetwork (4:3.5.8-1ubuntu4) hardy; urgency=low

  * Added patch kubuntu_11_samba_idmap_config.diff. Fixes smb.conf
    breaking when some idmap config settings have upper chars

 -- Anthony Mercatante <tonio@kubuntu>  Mon, 14 Jan 2008 15:38:11 +0100

tdenetwork (4:3.5.8-1ubuntu3) hardy; urgency=low

  * Do not install sms files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 12:51:52 +0000

tdenetwork (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Remove duplicate patch kubuntu_06_kppp_nozomi.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 10:00:38 +0000

tdenetwork (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining changes:
   - Uncomment noauth in debian/kppp-options
   - Don't build-dep on libgsmme-dev, failed main inclusion

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:40 +0000

tdenetwork (4:3.5.8-1) unstable; urgency=low

  * New upstream release. (Closes: #444716, #369345)
  * Resync patches. Applied upstream: 01_branch_673108-673109_kopete_webcam_fix 
    01_branch_673117-673118_kopete_toolbar_fix.diff
  * Redo buildprep and bump build-dependencies to 3.5.8.
  * Add patch 23_ksirc_allow-colon-password.diff: ksirc allow colons in servers
    password. Thanks to Frans Pop. (Closes: #438796)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 11 Oct 2007 19:38:03 +0200

tdenetwork (4:3.5.7-4) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * We actually need to set DEB_HOST_ARCH_OS and DEB_HOST_ARCH before using
    them. Make packages built correctly on archs where sudo is used instead of
    fakeroot.
  * Remove traces of xmms - it seems to be slowly removed in debian.
  * Regenerate uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 13 Aug 2007 11:17:43 +0200

tdenetwork (4:3.5.7-3) unstable; urgency=low

  +++ Changes by Sarah Hobbs:

  * Pull patch from upstream to make krfb work. (Closes KDE #124529)
  * Pull patch from Ubuntu to support nozomi devices.
    Thanks to Stephan Hermann <sh@sourcecode.de> for this patch.

  +++ Changes by Sune Vuorela:
  
  * Update uploaders.
  * Change tdenetwork meta package to arch: any. FIXME: Hackish. Basically a
    workaround that Depends: foo [!s390] doesn't work unless arch any. As this
    is just a empty metapackage, it doesn't hurt that bad.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 21 Jul 2007 01:33:19 +0200

tdenetwork (4:3.5.8-0ubuntu2) gutsy; urgency=low

  * Added kubuntu_10_hide_share_entries_in_kmenu.diff, hides share
    entries in Kmenu

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 15 Oct 2007 12:07:20 +0200

tdenetwork (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:23 +0100

tdenetwork (4:3.5.7-2ubuntu2) gutsy; urgency=low

  * Added 01_branch_kopete-groupchat-history.patch (LP: #94022)
  * Moved rdesktop from suggests to recommends of krdc.  (LP: #51766)
  * Added kubuntu_09_fix_translation_plugin.diff.  Thanks to Francesco Rossi
  <redsh@email.it> for this patch

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Fri, 14 Sep 2007 01:35:01 +1000

tdenetwork (4:3.5.7-2ubuntu1) gutsy; urgency=low

  * Merge with Debian Unstable
  * Added XS-Vcs-Bzr: https://code.launchpad.net/~kubuntu-
    members/tdenetwork/debian
  * Added 21_fix_krfb_crash.diff. (Closes LP: #52888, 
    KDE Bug #124529)
  * Added 01_branch_673108-673109_kopete_webcam_fix.diff (LP: #89606)
  * Added 01_branch_673117-673118_kopete_toolbar_fix.diff (LP: #92845)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sat, 21 Jul 2007 00:55:12 +1000

tdenetwork (4:3.5.7-2) unstable; urgency=low


