## tdenetwork-trinity 14.0.6

=== debian/changelog ===
tdenetwork-trinity (4:14.0.6-0debian6.0.0+0) squeeze; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 05 Mar 2019 23:00:47 +0100
