=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 endif
 export DH_OPTIONS
 
-# include debian/cdbs/buildvars.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/cmake.mk
 include debian/cdbs/debian-qt-kde.mk
